=== debian/changelog ===
libjs-fetch (2.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #870726)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 04 Aug 2017 15:47:47 +0100
