=== debian/control ===
Source: libjs-fetch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               lsof <!nocheck>,
               node-uglify,
               chai <!nocheck>,
               mocha <!nocheck>,
               nodejs (>= 6.11.2~dfsg-2) <!nocheck> | nodejs-legacy <!nocheck>,
               node-browserify-lite <!nocheck>,
               node-es6-promise <!nocheck>,
               phantomjs <!nocheck>,
               dbus-x11 <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-fetch.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-fetch.git
Homepage: https://github.com/github/fetch

Package: libjs-fetch
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: window.fetch JavaScript polyfill
 The fetch() function is a Promise-based mechanism for programmatically making
 web requests in the browser. This project is a polyfill that implements a
 subset of the standard Fetch specification, enough to make fetch a viable
 replacement for most uses of XMLHttpRequest in traditional web applications.
