=== debian/changelog ===
libjs-fetch (3.0.0-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload
  * Non-maintainer upload.
  * Add upstream/metadata
  * Import upstream version 3.0.0 (Closes: #884154, #887583)
  * Declare compliance with policy 4.3.0
  * Disable test, unusable now
  * Remove test dependencies
  * Bump debhelper compatibility level to 11
  * Update VCS fields to salsa
  * Install docs
  * Remove old get-orig-source target

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Jan 2019 11:45:19 +0100
