=== debian/control ===
Source: libjs-fetch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               node-uglify,
               chai <!nocheck>,
               nodejs (>= 6.11.2~dfsg-2) <!nocheck> | nodejs-legacy <!nocheck>,
               node-browserify-lite <!nocheck>,
               node-es6-promise <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/libjs-fetch
Vcs-Git: https://salsa.debian.org/js-team/libjs-fetch.git
Homepage: https://github.com/github/fetch

Package: libjs-fetch
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: window.fetch JavaScript polyfill
 The fetch() function is a Promise-based mechanism for programmatically making
 web requests in the browser. This project is a polyfill that implements a
 subset of the standard Fetch specification, enough to make fetch a viable
 replacement for most uses of XMLHttpRequest in traditional web applications.
