=== debian/rules ===
--- 
+++ 
@@ -21,12 +21,7 @@
 endif
 
 override_dh_auto_build:
-	uglifyjs -o fetch.min.js fetch.js
+	#uglifyjs -o fetch.min.js fetch.js
+	cp fetch.js fetch.min.js
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
-	xvfb-run -a -s "-screen 0 640x480x16" ./script/test
-endif
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
