=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/fetch-$1\.tar\.gz/ \
https://github.com/github/fetch/tags .*/v?@ANY_VERSION@\.tar\.gz
