## libjs-fetch 3.5.0

=== debian/changelog ===
libjs-fetch (3.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.5.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:04:19 +0100

libjs-fetch (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-fetch: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Provides node-whatwg-fetch

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 10:00:04 +0100

libjs-fetch (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Build with rollup
  * Update copyright
  * Update metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 22:15:01 +0100
