=== debian/control ===
Source: libjs-fetch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , uglifyjs.terser
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/libjs-fetch
Vcs-Git: https://salsa.debian.org/js-team/libjs-fetch.git
Homepage: https://github.com/github/fetch
Rules-Requires-Root: no

Package: libjs-fetch
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Provides: node-whatwg-fetch
Description: window.fetch JavaScript polyfill
 The fetch() function is a Promise-based mechanism for programmatically making
 web requests in the browser. This project is a polyfill that implements a
 subset of the standard Fetch specification, enough to make fetch a viable
 replacement for most uses of XMLHttpRequest in traditional web applications.
