=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c
	ln -s fetch.umd.js dist/fetch.js
	uglifyjs.terser dist/fetch.umd.js >dist/fetch.min.js

override_dh_auto_test:
	# Not really a node module

override_dh_auto_install:
	dh_auto_install --buildsystem=nodejs
	rm -rf debian/libjs-fetch/usr/share/nodejs/whatwg-fetch/dist
